@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

.popup .overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.7);
    z-index: 1;
    display: none;
}
.popup .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-30%) scale(0);
    background: #fff;
    width: 700px;
    height: 1100px;
    z-index: 2;
    text-align: center;
    padding: 20px;    
    box-sizing: border-box;  
    overflow: hidden;  
}
.popup .close-btn {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    background: #222;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
}

.popup.active .overlay {
    display: block;
}

.popup.active .content {
    transition: all 300ms ease-in-out;
    transform: translate(-50%,-40%) scale(0.9);
}
